View Issue Details

IDProjectCategoryView StatusLast Update
0000353luatexluatex bugpublic2010-04-03 18:01
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.60.0Fixed in Version0.60.0 
Summary0000353: crash on 64bit
Descriptionthe fillowing file "test.tex" fails to compile with "context test.tex"

\nopdfcompression
\startluacode
local attr = lpdf.dictionary {}
pdf.immediateobj("streamfile","test.tex",attr())
-- pdf.immediateobj("stream","test.tex",attr())
\stopluacode
\starttext
\startTEXpage
Test.
\stopTEXpage
\stoptext
TagsNo tags attached.

Activities

Taco

2010-03-24 08:13

administrator   ~0000496

should be fixed by commit 3541

Issue History

Date Modified Username Field Change
2010-03-23 06:44 Taco New Issue
2010-03-23 07:24 Taco Status new => assigned
2010-03-23 07:24 Taco Assigned To => Taco
2010-03-23 07:24 Taco Target Version => 0.60.0
2010-03-24 08:13 Taco Note Added: 0000496
2010-03-24 08:13 Taco Status assigned => resolved
2010-03-24 08:13 Taco Resolution open => fixed
2010-04-03 18:00 Taco Fixed in Version => 0.60.0
2010-04-03 18:01 Taco Status resolved => closed